
body.darkmode{
	background-color:#3e3e3e !important;
	color:#fff !important;
}

body.darkmode #xnavwrap {
	background-color: #333;
}

body.darkmode .bg-light {
	background-color: #333 !important;
}
body.darkmode .bg-light #navbarNavDropdown{
	background-color: #eee !important;
}


body.darkmode #xnav .n1 .img-fluid {
	border-right: 10px solid #fff;
}
@media screen and (max-width: 768px){
	body.darkmode #xnav .n1 .img-fluid {
		margin-top: 0;
		padding-top: 25px;
	}
}



body.darkmode .news .btn {
	color: #fff;
}
body.darkmode ul.rootline span {
	color: #fff;
}


body.darkmode H1,
body.darkmode h2,
body.darkmode h3,
body.darkmode h4{
	color: #fff !important;
}

body.darkmode .bg-dark,
body.darkmode .bg-dark .dropdown-menu {
	background-color: #000 !important;
}

body.darkmode .footercontent,
body.darkmode .pagefooter {
	background-color: #333;
	border-top: 6px solid #000;
}

body.darkmode ul.rootline a,
body.darkmode ul.rootline a:visited {
	color: #ccc;
}
body.darkmode ul.rootline {
	border-bottom: 1px solid #777;
}



body.darkmode #main a {
	color: #fff;
	text-decoration: underline;
}
body.darkmode #main :focus {
	outline: 2px solid #fff;
	outline-offset: 3px;
}


body.darkmode #c2150,
body.darkmode #c112,
body.darkmode .card,
body.darkmode .card-header,
body.darkmode .kachel_content > div {
	background: #444;
}



body.darkmode #switch_container header button{
	background-color: #737373 !important;
	color:#fff !important;
}
#switch_container header button.drmd_1.active,
#switch_container header button.drmd_5.active{
	background-color: #fff !important;
	color:#000 !important;
}